[Hackage] #867: sudo cabal update doesn't use http_proxy

Hackage cvs-ghc at haskell.org
Sat Mar 3 18:10:51 CET 2012

#867: sudo cabal update doesn't use http_proxy
  Reporter:  guest               |        Owner:                    
      Type:  defect              |       Status:  new               
  Priority:  normal              |    Milestone:  cabal-install-0.16
 Component:  cabal-install tool  |      Version:           
  Severity:  normal              |     Keywords:                    
Difficulty:  unknown             |   Ghcversion:                    
  Platform:                      |  
Changes (by kosmikus):

  * milestone:  => cabal-install-0.16


 Have you tried the suggestion above? Does the problem still persist?

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/867#comment:3>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list